resources:
  - apache-configmap.yml
  - apache-php-configmap.yml
  - apcu-configmap.yml
  - cli-php-configmap.yml
  - nextcloud-configmap.yml
  - nextcloud-deployment.yml
  - nextcloud-ingress.yml
  - nextcloud-service.yml
  - redis-deployment.yml
  - redis-service.yml
  - s3-service.yml
  - script-configmap.yml
